<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane prefHeight="300.0" prefWidth="450.0" style="-fx-background-color: #024c68;" xmlns="http://javafx.com/javafx/16" xmlns:fx="http://javafx.com/fxml/1" fx:controller="ru.nsu.pharmacydatabase.controllers.insert.RequestInsertController">
    <children>
        <VBox alignment="CENTER" layoutX="75.0" prefHeight="343.0" prefWidth="300.0">
            <Label text="Добавить заявку" textFill="WHITE">
                <font>
                    <Font size="18.0" />
                </font></Label>
         <Label />
         <Label text="Выберите поставщика" textFill="WHITE" />
         <ChoiceBox fx:id="providerIdField" prefHeight="38.0" prefWidth="300.0" />
         <Label />

            <Button fx:id="insertButton" contentDisplay="CENTER" mnemonicParsing="false" onAction="#insertButtonTapped" prefHeight="33.0" prefWidth="304.0" style="-fx-background-color: rgb(98,177,208);" text="Добавить" textFill="WHITE" />
        </VBox>
    </children>

</AnchorPane>
